.GameFieldSubjectRow {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 12px;
}

.GameFieldSubjectRow > img {
    width: 24px;
    height: 24px;
}

.GameFieldSubjectInfo {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.SubjectWinRate {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;

    color: #898993;
}